Luma3DS - Noob-proof 3DS Custom Firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by Minox, Jun 11, 2017.

  1. Fates-Blade-900

    Fates-Blade-900 GBAtemp Regular

    Member
    3
    Jan 5, 2018
    United States
    Yes I am, the screen's still too bright at night even on the lowest brightness setting, and the thread doesn't seem to help with Layered FS.
     
  2. Badda

    Badda GBAtemp Regular

    Member
    4
    Feb 26, 2016
    Tokelau
    Nirvana
    never mind ... I found it ...
     
    Last edited by Badda, Jul 4, 2019
  3. Fates-Blade-900

    Fates-Blade-900 GBAtemp Regular

    Member
    3
    Jan 5, 2018
    United States
    I'm asking again, why isn't the Layered FS working on the latest update?
     
  4. BaamAlex

    BaamAlex GBAtemp Maniac

    Member
    5
    Jul 23, 2018
    Germany
    The latest update fixes the layered fs feature.
     
    cvskid and Fates-Blade-900 like this.
  5. Fates-Blade-900

    Fates-Blade-900 GBAtemp Regular

    Member
    3
    Jan 5, 2018
    United States
    Thanks!
     
  6. CGNetwork

    CGNetwork GBAtemp Regular

    Member
    1
    Nov 11, 2016
    United States
    Is the latest system update safe to install after I installed Luma Updater 2.4 then Luma3ds 10.0.1? What version is the latest system menu? Trying to stay safe from having certain software not work well. Ty in advance.
     
  7. BaamAlex

    BaamAlex GBAtemp Maniac

    Member
    5
    Jul 23, 2018
    Germany
    It is safe. 11.10 is the latest firmware version from nintendo.
     
    cvskid likes this.
  8. darkshadow1997

    darkshadow1997 GBAtemp Regular

    Member
    2
    Oct 9, 2010
    United States
    I guess that NTR is still broken? Is there any way of loading NTR Cheats without going back to 9.1?
     
  9. BaamAlex

    BaamAlex GBAtemp Maniac

    Member
    5
    Jul 23, 2018
    Germany
    Use cheats with luma ;)
     
    cvskid likes this.
  10. darkshadow1997

    darkshadow1997 GBAtemp Regular

    Member
    2
    Oct 9, 2010
    United States
    How would I do that? I did not know that there was a feature like that as that was the reason I was using BootNTR Selector.
     
  11. BaamAlex

    BaamAlex GBAtemp Maniac

    Member
    5
    Jul 23, 2018
    Germany
    You should read this.
     
    darkshadow1997 and cvskid like this.
  12. darkshadow1997

    darkshadow1997 GBAtemp Regular

    Member
    2
    Oct 9, 2010
    United States
    Thank you so much. I never knew there was such a feature.
     
  13. BaamAlex

    BaamAlex GBAtemp Maniac

    Member
    5
    Jul 23, 2018
    Germany
    Now you know it ;)
    It was experimental in 9.1. But they improved it a little bit in the latest luma release. I use this and most of them works good without any crashes or freezes.
     
    darkshadow1997 likes this.
  14. lone_wolf323

    lone_wolf323 GBAtemp Addict

    Member
    9
    May 27, 2011
    Canada
    are those the .plg files you use with luma or just the txt files fir5 the games?
     
  15. BaamAlex

    BaamAlex GBAtemp Maniac

    Member
    5
    Jul 23, 2018
    Germany
    Read what the wiki says ;)
     
  16. bossprime1

    bossprime1 Newbie

    Newcomer
    1
    Jul 6, 2019
    United States
    Can you post the wiki link? sorry i am completely new to this 3ds scene. thanks
     
  17. BaamAlex

    BaamAlex GBAtemp Maniac

    Member
    5
    Jul 23, 2018
    Germany
    Scroll a little bit up. There is a link already ;)
     
  18. lone_wolf323

    lone_wolf323 GBAtemp Addict

    Member
    9
    May 27, 2011
    Canada
    it basically states .plg files are useless. some problems are that cheats i have are only .plg without having sources to them. Still making 9.1 and lower something to want to stay on.
     
  19. soprano1

    soprano1 GBAtemp Regular

    Member
    3
    Sep 16, 2016
    Portugal
    And at this point in time, I highly doubt the situation will change.
     
  20. godreborn

    godreborn GBAtemp Guru

    Member
    12
    Oct 10, 2009
    United States
    is ntr cfw supposed to work with luma 9.1? I have the latest luma, so instead of replacing the boot.firm, I chose to add the v.9.1 to chain loading. when I opened that, then boot ntr selector, it worked for a few moments, then crashed just as it does on the latest luma. in the past, I don't recall these constant crashes, so I'm not sure what the problem is (i.e. luma, ntr, boot selector, or official firmware version). I have game patching enabled for twilight menu++, so I'm not sure if that's what the problem is or not. will both the latest luma and luma 9.1 rely on the same configuration options? how do you get into a chain loader luma's configuration screen if that is indeed the problem?
     
Loading...